<?php

/*

	--------------------------------------------
	---------   Looking to make edits?   -------
	--------------------------------------------
	
	You can edit your template without editing this file directly.
	
	For more information about editing your template please refer to our full documentation below:
	
	https://www.zomex.com/docs/whmcs-templates/
	
	Feel free to contact Zomex if you run into any issues or have any questions.
	
	--------------------------------------------
	
*/

include "configuration_template.php";

$template_pagetitle = $template_name . "_htmltemplates_name";
$template_pageurl = $htmltemplates_page;
$template_pagetpl = $htmltemplates_tpl;

use WHMCS\Authentication\CurrentUser;
use WHMCS\ClientArea;
use WHMCS\Database\Capsule;

define('CLIENTAREA', true);

require __DIR__ . '/init.php';

$ca = new ClientArea();

wizardpanel_lang_frontend();

$ca->setPageTitle(wplang($template_pagetitle));

$ca->addToBreadCrumb('index.php', Lang::trans('globalsystemname'));
$ca->addToBreadCrumb($template_pageurl, wplang($template_pagetitle));

$ca->initPage();

$ca->setTemplate($template_pagetpl);

$ca->output();